body{
	font-size: 12px;
	line-height: 220%;
	background-color: #F0F0F0;
	margin: 0px;
	padding: 0px;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";

}
.menu {
FONT-SIZE: 11px; COLOR: #cc3300; 
}
a.menu {
	text-decoration: none;
	text-transform: none;
	color: #FFFFFF;
	font-size: 12px;
}
a.menu:visited {
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;

}
a.menu:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}

a.menu:hover {
	position: relative;
	bottom: -1px;
	color: #FFFFFF;
	font-size: 12px;


}
td {
	font-size: 12px;
	line-height: 160%;
}

a.pro {
	color: #FFFFFF;
	text-decoration: none;
}
a.pro:active {
	color: #CCCCCC;
}

a.pro:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.pro:hover {
	text-decoration: none;
	color: #CCCCCC;
}
.bottom{
	font-size: 11px;
	color: #FFFFFF;
	line-height: 220%;



}
.tel {
	color: #FFFFFF;
	letter-spacing: 2px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
.title{
	font-size: 22px;
	font-weight: bold;
	color: #000066;
}
.content{
	font-size: 12px;
	line-height: 160%;
}